<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

      $lang = array_merge($lang, array (
     'author'                                    => 'Автор',
     'comments'                                  => 'Комментариев',
     'more'                                      => 'Подробнее',
     'feedback'                                  => 'Обратная связь',
     'name_required'                             => 'Имя *',
     'email_required'                            => 'Email *',
     'email_info_required'                       => 'Ваш электронный адрес не будет опубликован. Обязательные поля помечены <span class="required" style="color: red;">*</span>',
     'topic_required'                            => 'Тема *',
     'message_required'                          => 'Сообщение *',
     'question_required'                         => 'Вопрос*',
     'message'                                   => 'Сообщения',
     'main_page'                                 => 'Главная',
     'contacts'                                  => 'Контакты',
     'simple_page'                               => 'Простая страница',
     'sitemap'                                   => 'Карта сайта',
     'menu'                                      => 'Меню',
     'components'                                => 'Компоненты',
     'news'                                      => 'Новости',
     'forum'                                     => 'Форум',
     'blogs'                                     => 'Блоги',
     'guestbook'                                 => 'Гостевая книга',
     'gallery'                                   => 'Галерея',
     'best_photos'                               => 'Лучшие фото',
     'example_1'                                 => 'Пример 1',
     'example_2'                                 => 'Пример 2',
     'calendar'                                  => 'Календарь',
     'comment_feed'                              => 'Лента комментариев',
     'bookmarks'                                 => 'Закладки',
     'bookmarks_go'                              => 'Перейти в закладки',
     'categories'                                => 'Категории',
     'all_categories'                            => 'Все категории',
     'all_guestbook'                             => 'Все отзывы',
     'poll'                                      => 'Опрос',
     'tag_cloud'                                 => 'Облако тегов',
     'list_go'                                   => 'Перейти к списку',
     'page_go'                                   => 'Перейти на страницу',
     'Who_online'                                => 'Кто онлайн?',
     'choos_template'                            => 'Выбор шаблона',
     'partner_news'                              => 'Новости партнеров',
     'top_news'                                  => 'ТОП Новостей сайта',
     'all_news'                                  => 'Все новости сайта',
     'your_help'                                 => 'Ждут Вашей помощи',
     'all_help'                                  => 'Все вопросы',
     'stat_site'                                 => 'Статистика по сайту',
     'stat_system'                               => 'Статистика системы ',
     'authorization'                             => 'Авторизация',
     'friends'                                   => 'Друзья',
     'friends_online'                            => 'Друзья онлайн',
     'title'                                     => 'Название',
     'info'                                      => 'Информация',
     'mod_main_page'                             => 'Модуль отдельной главной страницы',
     'picture'                                   => 'Картинка',
     'read'                                      => 'Читать',
     'navigation'                                => 'Навигация',
     'open_admin'                                => 'Развернуть меню',
     'Copyright'                                 => 'Все права защищены - Copyright © 2010-{%D_YEAR%} <a target="_blank" href="http://jmy.su/">JMY LTD</a><br>{%LICENSE%} v.{%VERSION%}',
     'repeat_code'                               => '<b>Повторите</b><span class="must" title="Обязательный пункт">*</span>',
     'repeat_captcha_code'                       => 'Повторите код каптчи',
     'security_code'                             => '<strong>Код безопасности </strong><span class="must" title="Обязательный пункт">*</span>',
     'pre_security_code'                         => 'Введите код указанный на картинке',
     'pre_hyper_text'                            => 'Вы можете использовать <abbr title="HyperText Markup Language">HTML</abbr> теги и атрибуты:  <code>&lt;a href="" title=""&gt; &lt;abbr title=""&gt; &lt;acronym title=""&gt; &lt;b&gt; &lt;blockquote cite=""&gt; &lt;cite&gt; &lt;code&gt; &lt;del datetime=""&gt; &lt;em&gt; &lt;i&gt; &lt;q cite=""&gt; &lt;strike&gt; &lt;strong&gt; </code>',
     'send'                                      => 'Отправить',
     'post'                                      => 'Разместить',
     'related_news'                              => 'Похожие новости',
     'related_static'                            => 'Похожие страницы',
     'news_empty'                                => 'Ни одной новости не найдено!',
     'voted'                                     => 'Голосовать',
     'total_voted'                               => 'Всего проголосовало: ',
     'results'                                   => 'Результаты',
     'back'                                      => 'Вернуться',
     'warning'                                   => 'Предупреждение',
     'ssearch'                                   => 'Искать',
     'search_of_site'                            => 'Поиск по сайту...',
     'enter_for_search'                          => 'Введите ключевое слово для поиска: ',
     'user_wall'                                 => 'Стена пользователя: ',
     'your_name_required'                        => 'Ваше имя(обяз.)',
     'your_names'                                => '<strong>Ваше имя:</strong> ',
     'your_emails'                               => '<strong>Ваш E-mail:</strong> ',
     'your_name'                                 => 'Ваше имя: ',
     'your_email'                                => 'Ваш E-mail: ',
     'your_email_required'                       => 'Ваш e-mail(обяз. не публикуется)',
     'your_website'                              => 'Ваш сайт: ',
     'your_website_required'                     => 'Ваш сайт(не обяз.)',
     'your_gender_required'                      => 'Ваш e-mail(обяз. не публикуется)',
     'websites'                                  => 'Сайт: ',
     'answers'                                   => 'Ответ: ',
     'answerst'                                  => 'Ответов: ',
     'add_question'                              => 'Добавить вопрос',
     'discussed_question'                        => 'Обсуждаемые вопросы',
     'last_question'                             => 'Последние вопросы',
     'edit'                                      => 'Редактировать',
     'reply'                                     => 'Ответить',
     'reply_u'                                   => 'Ответил: ',
     'topic'                                     => 'Тема: ',
     'question'                                  => 'Вопрос ',
     'news_headline'                             => 'Заголовок новости: ',
     'enter_title'                               => 'Введите заголовок',
     'title_info_35'                             => 'Название вашей новости (не более 35 символов)',
     'publication_source'                        => 'Источник публикации: ',
     'sourse_info_35'                            => 'Заполняется при добавлении материала с другого источника',
     'enter_sourse'                              => 'Введите источник публикации',
     'select_category'                           => 'Выберите категорию для публикации: ',
     'not_category'                              => 'Без категории',
     'associated_category'                       => 'Связанные категории: ',
     'news_status'                               => 'Статус новости: ',
     'news_short'                                => 'Краткая новость: ',
     'news_info_short'                           => 'Этот текст выводится на главной странице и категориях',
     'news_full'                                 => 'Полная новость: ',
     'news_info_full'                            => 'А этот текст выводится при подробном просмотре (необязательно)',
     'additional_settings'                       => 'Дополнительные настройки: ',
     'not_headline'                              => '<span style="color:red">Вы не заполнили заголовок новости!</span>',
     'not_announcement'                          => '<span style="color:red">Вы не заполнили анонс новости!</span>',
     'alert_fields'                              => 'Одно из обязательных полей не заполнено, проверте правильность ввода данных!',
     'subscribe'                                 => 'Подписаться на комментарии',
     'unsubscribe'                               => 'Отписаться от комментариев',
     'response_com'                              => '<strong>Ответ на комментарий №:</strong> ',
     'not_answer'                                => 'не отвечать',
     'registration'                              => 'Регистрация пользователя: ',

     'registration_info1'                        => '<strong> Здравствуйте, уважаемый посетитель нашего сайта!</strong><br/><br/>Регистрация на нашем сайте позволит
                                                     Вам быть его полноценным участником. Вы сможете добавлять новости на сайт, оставлять свои комментарии,
                                                     просматривать скрытый текст и многое другое.<br/><br/>В случае возникновения проблем с регистрацией,
                                                     обратитесь к администратору сайта.<br/><br/>',
     'registration_info2'                        => '<strong> Уважаемый посетитель</strong>,<br/><br/>Ваш аккаунт был зарегистрирован на нашем сайте, однако
                                                     информация о Вас является неполной, поэтому заполните дополнительные поля в Вашем профиле.',
     'allow_characters'                          => 'Используйте буквы в диапазоне (a-z) и цифры (0-9).<br/>
                                                     Разрешенные специальные символы "-_[]().".',
     'password_info'                             => 'Пароль должен содержать минимум 6 символов<br/>
                                                     и не являться вашим именем.',
     'repassword_info'                           => 'Введённые пароли должны совпадать.',
     'email_info'                                => 'Введите правильный адрес. Например example@domain.com.<br/>
                                                     На этот адрес придет ссылка для активации.',
     'login'                                     => 'Логин',
     'password'                                  => 'Пароль',
     'entrance'                                  => 'Вход в аккаунт : ',
     'enter'                                     => 'Войти',
     'input'                                     => 'Вход',
     'exit'                                      => 'Выход',
     'profiles'                                  => 'Профиль',
     'registration_in'                           => 'Регистрация',
     'lost_password_in'                          => 'Забыли пароль ? ',
     'you_need_continue'                         => '<p>Для продолжения вам необходимо ввести пароль указанный при регистрации:</p>',
     'login_info_in'                             => 'Введите ваш логин для входа.',
     'password_info_in'                          => 'Введите ваш пароль указанный при регистрации.',
     'email_info_in'                             => 'Введите ваш email, зарегестрированный на сайте.',
     'repassword'                                => 'Пароль еще раз',
     'email'                                     => 'E-mail',
     'fill_in_data'                              => '<span>Заполнить дополнительные данные</span>',
     'your_isq'                                  => 'Ваш ICQ',
     'your_isq_info'                             => 'Ваш номер в системе ICQ',
     'your_surname'                              => 'Ваша фамилия',
     'your_surname_info'                         => 'Ваша фамилия. Например: Петров',
     'your_real_name'                            => 'Ваше настоящее имя',
     'your_name_info'                            => 'Ваше настоящее имя. Например: Иван',
     'your_patronymic'                           => 'Ваше отчество',
     'your_patronymic_info'                      => 'Ваше отчество. Например: Иванович',
     'hidden'                                    => '-- Скрыто --',
     'your_gender'                               => 'Ваш пол',
     'gender_male'                               => 'Мужской',
     'gender_female'                             => 'Женский',
     'gender_info'                               => 'Выберите вашу принадлежность к полу',
     'registration_info3'                        => '<br/>Нажимая "Зарегистрироваться", Вы подтверждаете,<br/>
                                                     что ознакомились и согласились с Нашими правилами.',
     'register'                                  => 'Зарегистрироваться',
     'repassword_ok'                             => '<span style="color: green;">Пароли совпадают, всё в порядке.</span>',
     'repassword_error'                          => '<span style="color: red;">Пароли не совпадают ! Проверьте правильность ввода !</span>',
     'user'                                      => 'Пользователь : ',
     'full_name'                                 => 'Полное имя: ',
     'age'                                       => 'Возраст : ',
     'gender'                                    => 'Пол : ',
     'isq'                                       => 'ICQ : ',
     'skype'                                     => 'Skype : ',
     'hobby'                                     => 'Хобби : ',
     'reg_date'                                  => 'Дата регистрации : ',
     'births_date'                               => 'Дата рождения : ',
     'place '                                    => 'Место жительства : ',
     'about_yourself'                            => 'Немного о себе : ',
     'special_group'                             => 'Специальная группа : ',
     'last_visit'                                => 'Последний визит : ',
     'add_comm'                                  => 'Комментариев добавлено : ',
     'add_post'                                  => 'Новостей добавлено : ',
     'add_guestbook'                             => 'Добавить свой отзыв : ',
     'friend_requests'                           => 'Заявки в друзья ',
     'incoming'                                  => 'Входящие',
     'outgoing'                                  => 'Исходящие',
     'drafts'                                    => 'Черновики',
     'draft'                                     => 'Черновик',
     'basket'                                    => 'Корзина',
     'folder_status'                             => 'Состояние папок',
     'guests'                                    => 'Гости : ',
     'go_blog'                                   => 'Перейти в персональный блог',
     'blog'                                      => 'Персональный блог пользователя',
     'reads_blogs'                               => 'Читает блоги : ',
     'add_karma'                                 => 'Прибавить карму',
     'reduce_karma'                              => 'Убавить карму',
     'recovery_pass'                             => 'Востановление пароля : ',
     'recover'                                   => 'Востановить',
     'actions'                                   => 'Действия',
     'friend_page'                               => 'На страницу друга',
     'send_message'                              => 'Отправить сообщение',
     'personal_data'                             => 'Личные данные',
     'Surname'                                   => 'Фамилия',
     'Name'                                      => 'Имя',
     'Patronymic'                                => 'Отчество',
     'Births_date'                               => 'Дата рождения',
     'births_day'                                => 'День рождения',
     'Gender'                                    => 'Пол',
     'Hobby'                                     => 'Хобби',
     'time_zone'                                 => 'Часовой пояс',
     'place_residence'                           => 'Место проживания',
     'avatar_settings'                           => 'Настройки аватарки',
     'enter_url_image'                           => 'Ведите url адрес картинки',
     'delete_i'                                  => ' Удалить ? ',
     'profile_picture_settings'                  => 'Настройки Картинки профиля',
     'signature_settings'                        => 'Настройки подписи',
     'other_settings'                            => 'Другие настройки',
     'Phone'                                     => 'Телефон',
     'Icq'                                       => 'Icq',
     'Skype'                                     => 'Skype',
     'new_password'                              => 'Новый пароль',
     'old_password_info_edit'                    => 'Старый пароль вводится для подтверждения действий.',
     'password_info_edit'                        => 'Пароль должен содержать минимум 6 символов<br/> и не являться вашим именем.',
     'change_pass'                               => 'Сменить пароль',
     'type_password'                             => '<span style="color:grey">Введите пароль</span>',
     'too_short'                                 => '<span style="color:blue">Слишком короткий</span>',
     'easy'                                      => '<span style="color:red">Легкий!</span>',
     'medium'                                    => '<span style="color:orange">Средний!</span>',
     'hard'                                      => '<span style="color:green">Сложный!</span>',
     'repeat'                                    => 'Повторите',
     'addit_settings'                            => 'Дополнительный настройки',
     'save'                                      => 'Сохранить',
     'delete'                                    => 'Удалить',
     'pm_message'                                => 'Приватные сообщения',
     'pm_write_head'                             => 'Приватные сообщения - Написать',
     'pm_view_head'                              => 'Просмотр приватного сообщения',
     'pm_from'                                   => 'От кого : ',
     'pm_whom'                                   => 'Кому : ',
     'pm_date'                                   => 'Дата : ',
     'pm_status'                                 => 'Статус : ',
     'pm_not_read'                               => '<span style="color:red">Не прочитано</span>',
     'pm_read'                                   => '<span  style="color:green">Прочитано</span>',
     'pm_delete'                                 => 'Удалить сообщение',
     'pm_reply'                                  => 'Ответить на сообщение',
     'pm_writes'                                 => 'Написать',
     'pm_reads'                                  => 'Прочитать',
     'pm_delete_info'                            => 'Увеерны что хотите удалить отмеченные сообщения?',
     'pm_marked'                                 => 'С отмеченными : ',
     'pm_not_have'                               => 'У вас нет',
     'pm_incoming'                               => 'Входящие сообщения',
     'pm_outgoing'                               => 'Исходящие сообщения',
     'from_limit'                                => 'от лимита',
     'messages'                                  => 'сообщений',
     'remained'                                  => 'осталось',
     'per_day'                                   => 'за сутки: ',
     'per_week'                                  => 'за неделю: ',
     'per_tmonth'                                => 'за месяц: ',
     'per_year'                                  => 'за год: ',
     'of_publ'                                   => 'Из них опубликовано: ',
     'of_main'                                   => 'Из них на главной: ',
     'on_moderation'                             => 'На модерации: ',
     'total_news'                                => 'Всего новостей: ',
     'total_comm'                                => 'Всего комментариев: ',
     'total_users'                               => 'Всего пользователей: ',
     'total_quest'                               => 'Всего вопросов: ',
     'of_ban'                                    => 'Из них забанено: ',
     'users_online'                              => 'Пользователей онлайн: ',
     'answers_quest'                             => 'Ответов на вопросы: ',
     'system_stat'                               => 'Статистика системы',
     'ver_php'                                   => 'PHP version: ',
     'ver_msql'                                  => 'MySQL version: ',
     'post_size'                                 => 'Post size: ',
     'exec_time'                                 => 'Execution time: ',
     'reg_globals'                               => 'Register globals: ',
     'safe_mode'                                 => 'Safe mode: ',
     'magic_quotes'                              => 'Magic quotes gpc: ',
     'overall_size'                              => 'Общий размер базы данных: ',
     'of_site'                                   => 'на сайте',
     'reg_of_site'                               => 'регистрация на сайте',
     'recovery_password'                         => 'восстановление пароля',
     'log_in_via'                                => 'Войти через',
     'hello'                                     => 'Привет',
     'admin_panel'                               => 'Админ панель',
     'add_to_site'                               => 'Добавить на сайт',
     'search_to_enter'                           => 'наберите Ваш запрос и нажмите enter',
     'find'                                      => 'Найти ! ',
     'found_an_error'                            => 'Нашли ошибку',
     'sent_u'                                    => 'Отправил: ',
     'topic_messages'                            => 'Тема сообщения: ',
     'twofactor'                                 => 'Двухфакторная авторизация',
     'twofactor_on'                              => 'Двухфакторная авторизация включена.',
     'twofactor_off'                             => 'Выключено',
     'twofactor_email_pin'                       => 'Одноразовый ПИН-код на E-Mail',
     'twofactor_GA_pin'                          => 'Одноразовый ПИН-код Google Authenticator',
     'twofactor_IGA_pin'                         => 'Вы включаете двухфакторную авторизацию с использованием одноразового пароля в Google Authenticator. Вам необходимо скачать данное приложение либо любое другое совместимое приложение для OTP авторизации на свой смартфон. После чего отсканировать указанный QR код в данном приложении.',
     'twofactor_enter_pin'                       => 'Введите ПИН-код c приложения для создания связи с сайтом:',
     'twofactor_err_pin'                         => 'Введён неправильный ПИН-код',
     'twofactor_alert_info'                      => 'Вы включили для своего аккаунта двухфакторную авторизацию. Для авторизации на сайте вам необходимо ввести одноразовый ПИН-код из письма высланого вам на почту: ',

   ));
